/* Write Custom Css Here */

.faqArea .section-tittle.section-tittle2 {
    text-align: center;
}
.heroPadding {
    padding: 90px 0 90px !important;
}
.header-top
{
 background:#000; 
}
.header-top .header-info-right .select-language .nice-select::after,.header-top .header-info-right .select-language .nice-select,
.header-top .header-info-left .listing .listItem,.footerWrapper .footer-area .footer-tittle .footerTittle,.footer-bottom-area .footer-copy-right .pera,
.footer-pera
{
 color:#fff; 
}
.footerWrapper .footer-area .footer-tittle .listing .listItem .singleLinks,.footerWrapper .footer-area .footer-tittle .listing-info .listItem .singleLinks
{
 color:#c1c1c1; 
}
.sectionBg2
{
 background:#2D3436; 
}



.sliderArea
{
     background: linear-gradient(135deg, #6C63FF, #FF6584); 
}
.sliderArea .heroCaption .pera,.sliderArea .heroCaption .offerDate,.sliderArea .heroCaption .tittle, .sliderArea .heroCaption .title
{
  color:#fff;
}
.btn-wrapper .cmn-btn2
{
  background:#FDCB6E;
  color:#2D3436;
}
.btn-wrapper .cmn-btn2:hover
{
  background:lightgrey;
  
}


.categoriesArea
{

      background: #F9F9F9;
}
.categoriesArea .singleCat
{
      border: 2px solid #f2ebc8;
}


.testimonialArea
{
  background: #FCF9F9;
}
.testimonialArea .testimonial-wrapper
{
 border:none; 
}

.subscribeArea
{
      background: #06ae46;
}


.exploreTemplates .singleTemplates .templateImg img {
    border-radius: 16px 16px 0 0;
    width: 100%;
    height: 292px;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}